import { EFVideo } from '../../EFVideo';
declare class TestMediaVideoBuffer extends EFVideo {
}
declare global {
    interface HTMLElementTagNameMap {
        "test-media-video-buffer": TestMediaVideoBuffer;
    }
}
export {};
